body {margin: 0; padding: 0; background: rgb(250,250,240);}

div#stred {position: relative; width: 900px; margin-top: 0; margin-bottom: 0; margin-left: auto; margin-right: auto; padding: 0;}
div#hlavicka {background: url(Dolomity09/panorama1.jpg) no-repeat; position: absolute; top: 0; left: 0; width: 900px; height: 350px;}

div#link1 {position: absolute; top: 310px; left: 120px; width: 600px;}
div#link1 a {font: bold 16px Arial; color: rgb(250,250,240); text-decoration: none; padding: 0 10px;}
div#link1 a:hover {color: rgb(250,200,10);}

div#odstavec {position: absolute; background: url(images/pozadi.jpg) repeat-y; top: 380px; left: 0px; width: 900px; height: 500px;}

p {font: 14px Arial; color: rgb(35,35,35); margin: 0; padding: 10px 0px 10px 0px;}
.lnk {padding: 5px 20px 20px 20px; color: rgb(250,250,240);}
.ln2 {padding: 5px 5px 5px 20px; color: rgb(250,200,10);}
.pod {margin: 0; padding: 5px 5px 0 20px;}

h1 {font: bold 20px Arial; color: rgb(190,70,10); margin: 0; margin-top: 5px; padding: 0px;}
h2 {font: bold 16px Arial; color: rgb(250,250,240); margin: 0; padding: 5px 20px;}
h3 {font: bold 14px Arial; color: rgb(35,35,35); margin: 0; padding: 5px 20px;}
h4 {font: bold 20px Arial; color: rgb(250,200,10); margin: 0; padding: 0px;}
h5 {font: bold 14px Arial; color: rgb(250,250,240); margin: 0; padding: 0px 20px;}
h6 {font: bold 22px Times New Roman; color: rgb(190,70,10); margin: 0; margin-top: 5px; padding: 0px;}

ul {list-style: square; color: rgb(255,0,0); font: 14px Arial; padding: 0 50px 5px 10px; margin: 5px 5px 5px 30px;}
ul a {text-decoration: none; color: rgb(250,250,240);}
ul a:hover {color: rgb(0,0,0);}
ol {list-style: lower-alpha; color: rgb(35,35,35); font: 14px Arial; padding: 0 5px 5px 10px; margin: 5px 5px 5px 20px;}

table {margin: 0 0px 0 100px; padding: 15px; /*text-align: center;*/}
td {font: 14px Arial; color: rgb(35,35,35); margin: 0px; padding: 0px; /*border: 1px solid rgb(35,35,35);*/}

img.vedle {float: right; margin: 5px; padding: 1px;} /* border: 1px solid rgb(104,104,104);}
img.ram {margin: 5px; padding: 1px; border: 1px solid rgb(104,104,104);}
 */
